﻿body{background-image:url(../images/background.jpg); font-family:Arial, Helvetica, sans-serif; font-size:12px;color:#00436D;}
a{
	text-decoration:none;
         color:#00436D;
}
a:hover {
	text-decoration:none;
         color:#ffffff;
}

a.gamenews{
	text-decoration:none;
         color:#00436D;
}
a.gamenews:hover {
	text-decoration:none;
         color:#000000;
}

#page{
margin:0px auto;
background-image:url(../images/layout_startseite/new/startseite_bg.jpg);
background-repeat:no-repeat;
width:1024px;
}

#main{
position:absolute;
top:0px;
height:1220px;
width:1024px;
background-image:url(../images/layout_startseite/new/startseite_box.png);
background-repeat:no-repeat;
z-index:10;
}

#maincontent{
position:absolute;

top:135px;
left:32px;
height:465px;
width:495px;
font-size:13px;
text-align:justify;
overflow:auto;
}
.maintext{
padding:10px;
width:95%;
text-align:left;
}
.socialmedia{
float: left;
width: 150px;
padding:3px;
text-align:left;


}



#login{
position:absolute;
top:150px;
left:722px;
height:275px;
width:280px;
text-align:center;
}

#header_werbung{
position:absolute;
top:15px;
left:280px;
height:90px;
width:718px;
}


#startseitenmenu{
position:absolute; top:145px; left:545px; height:23px; width:160px;  font-family:Arial, Helvetica, Sans-Serif; font-size:16px;
text-align:center;
}
#startseitenmenu_btn{
	padding:5px 5px 0px 0px;;
	height:40px;
	width:140px;
	background-image:url(../images/layout_startseite/startmenu_btn.png);
	background-repeat:no-repeat;
}
#startseitenmenu_btn:hover{
	padding:5px 5px 0px 0px;
	height:40px;
	width:140px;
	color:ffffff;
	background-image:url(../images/layout_startseite/startmenu_btn2.png);
	background-repeat:no-repeat;
}
a.seitenmenu{
	text-decoration:underline;
}

#usermap{
position:absolute;
top:670px;
left:40px;
height:440px;
width:285px;
}

#gamenews{
position:absolute;
top:750px;
left:380px;
height:140px;
width:580px;
overflow:auto;
color:#ffffff;
}

#statistik{
position:absolute;
top:955px;
left:700px;
height:195px;
width:270px;
color:#ffffff;
}

#sonstiges{
position:absolute;
top:860px;
left:90px;
height:300px;
width:200px;
color:#ffffff;
}

#tagcloud{
position:absolute;
top:955px;
left:380px;
height:195px;
width:270px;
color:#ffffff;
text-align:justify;
}

.tag1{ font-size:12px; color:#5eb7fb }
.tag2{ font-size:18px; color:#f0ac08; }
.tag3{ font-size:24px; color:#ffffff; }
a.tag1:hover{ text-decoration:none; color:#ffffff; padding:0px; font-size:30px; }
a.tag2:hover{ text-decoration:none; color:#ffffff; padding:0px; font-size:30px; }
a.tag3:hover{ text-decoration:none; color:#ffffff; padding:0px; font-size:30px; }

#footer_1
{ position:absolute; top:1200px; background-color:#333333; width:1024px; height:30px; text-align:right;}
a.footer{color:#fff;}
/*_____________________________________________________________________________________________faceboxstyle */
.faceboxpopup{
	position:relative;
	top:50%;}

#facebox .b {
  background:url(../images/b.png);
}

#facebox .tl {
  background:url(../images/tl.png);
}

#facebox .tr {
  background:url(../images/tr.png);
}

#facebox .bl {
  background:url(../images/bl.png);
}

#facebox .br {
  background:url(../images/br.png);
}

#facebox {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 100;
  text-align: left;
}

#facebox .popup {
  position: relative;
}

#facebox table {
  margin: auto;
  border-collapse: collapse;
}

#facebox .body {
  padding: 10px;
  background: #fff;
  width: 370px;
}

#facebox .loading {
  text-align: center;
}

#facebox .image {
  text-align: center;
}

#facebox img {
  border: 0;
}

#facebox .footer {
  border-top: 1px solid #DDDDDD;
  padding-top: 5px;
  margin-top: 10px;
  text-align: right;
}

#facebox .tl, #facebox .tr, #facebox .bl, #facebox .br {
  height: 10px;
  width: 10px;
  overflow: hidden;
  padding: 0;
}
/* Tiny Carousel */
/* Tiny Carousel */
#slider1 { height: 1%; overflow:hidden; padding: 0 0 10px;   }
#slider1 .viewport { float: left; width: 455px; height: 210px; overflow: hidden; position: relative; }
#slider1 .buttons { background:url("../images/buttons.png") no-repeat scroll 0 0 transparent; display: block; margin: 30px 10px 0 0; background-position: 0 -38px; text-indent: -999em; float: left; width: 39px; height: 37px; overflow: hidden; position: relative; }
#slider1 .next { background-position: 0 0; margin: 30px 0 0 10px;  }
#slider1 .disable { visibility: hidden; }
#slider1 .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 255px; left: 0 top: 0; }
#slider1 .overview li{ float: left; margin: 0 20px 0 0; padding: 1px; height: 210px; border: none; width: 455px;}

